3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php version;
Output for 7.2.0
Warning: Use of undefined constant version - assumed 'version' (this will throw an Error in a future version of PHP) in /in/9Yofc on line 3
Output for 5.3.18 - 7.1.10
Notice: Use of undefined constant version - assumed 'version' in /in/9Yofc on line 3